Subject: LCUP Issue: Alias dereferencing

From: "Jim Sermersheim" <[email-masked]>
Date: Tue, 03 Sep 2002 20:00:10 -0600

The server instructions for alias deferencing are found in the Client
Side Considerations section. Specifically, it says that a server will
respond with protocolError if any other than neverDerefAliases or
derefFindingBaseObj  is specified. This should be moved to, copied to,
or referenced in a more server-centric part of the draft. Also, I think
it should say "... the server MUST return protocolError..."

Jim